[submodule "diabets_app"]
	path = diabets_app
	url = git@milvert.com:simon/diabets_app.git
[submodule "ha/config/custom_components/huawei_solar"]
	path = ha/config/custom_components/huawei_solar
	url = https://github.com/wlcrs/huawei_solar.git
[submodule "ha/config/custom_components/nordpool"]
	path = ha/config/custom_components/nordpool
	url = https://github.com/custom-components/nordpool.git
